

/*****

:root {
    --lightYellow: #80CDC3;
    --headerColour: #3BBCAF;
    --deepYellow: #fadb65;
    --green: #49bf82;
    --deepGreen: #025058;
    --red: #f44a4b;
    --white: #FFFFFF;
    --navy: #131E29;
}

*****/

@font-face {
    font-family: 'kristopherregular';
    src: url('/_assets/pub/fonts/vintage_voyage_design_supply_-_kristopher_regular-webfont.woff2') format('woff2'),
         url('/_assets/pub/fonts/vintage_voyage_design_supply_-_kristopher_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/**** GLOBALS ***/


body {
	font-family: 'muli',arial,sans-serif;
	background:#80CDC3;
}

body::before  {
    background:url('/_assets/pub/img/whatsonbg.jpg') center center no-repeat scroll #80CDC3;
    background-size: cover;
    position: fixed;
    top: 0%;
    content: "";
    left:0;
    bottom:0;
    right:0;
}

img.img-fluid {
	width: 100%;
	max-width: none
}

body::after {
    position: fixed;
    top: 0%;
    content: "";
    left:0;
    bottom:0;
    right:0;
   background:#80CDC3;
   opacity: .9;
}
@media (max-width:991px) {

	.home-entry.matrix {
		padding-top: 90px;
	}

}

section {
	padding: 5vh 0;
}

a, a *, span i, header {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;

}

.btn {
	padding: 12px 17px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: .8rem;
	font-weight: 600;
	color:#FFFFFF;
}

.btn.btn-white {
	background:#FFFFFF;
	color:#49bf82;
}

.btn.btn-white {
	background:#49bf82;
	color:#FFFFFF;
}


.btn.btn-primary {
	background:#f44a4b;
	border:1px solid #f44a4b;
	color: #FFFFFF;
}

.btn.btn-primary:hover {
	background:#FFFFFF;
	border:1px solid #FFFFFF;
	color: #f44a4b;
}

/**** TYPE ***/



h1, h2, h3, h4, h5, h6 {
    font-family: 'kristopherregular';
}

h1 {
	font-size: calc(3rem);
}

@media (max-width:991px) {

	h1 {
		font-size: 2rem;
	}
}

/*** NAVIGATION ***/

.site-switcher {
	background:#3BBCAF;
	padding: 5px 0 8px 0;
}

.site-switcher strong, .site-switcher a {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: .7rem;
	color:#FFFFFF;
	line-height: 1;
	display: inline-block;
}


.site-switcher a {
	opacity: .5;
	margin: 0 10px;
}

.site-switcher a:hover {
	opacity: 1;
}

.site-switcher a.active {
	opacity: 1;
	pointer-events: none;
}

header {
		background: transparent;

}

.scrolled header {
		background:#80CDC3;
		box-shadow: 0 5px 40px rgba(0,0,0,0.1);
}

.navigationWrapper {
	text-align: center;
	padding: 20px 15px;
}

.navigationWrapper > div {
	margin: 0 auto;
}

.navigationWrapper ul {
	margin: 0;
	padding: 0px;
	list-style: none;
}

.navigationWrapper ul li {
	display: inline-block;
}

.navigationWrapper ul li {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: .8rem;
	font-weight: 600;
	padding: 5px 10px;
	color:#FFFFFF;
	transform:rotate(1deg);
	line-height: 1;
	display: inline-block;
}

.navigationWrapper ul li:nth-child(odd) {
	transform:rotate(-2deg);
}


header .btn {
	position: relative
}

header .btn::after {
	border:1px solid #fadb65;
	top:-6px;
	left:-6px;
	right:-6px;
	border-radius: 5px;
	bottom: -6px;
	background:transparent;
	pointer-events: none;
	position: absolute;
	content:"";
}


.navigationWrapper ul li a {
	color: #FFFFFF;
}

.navigationWrapper ul li a:hover {
	color:#fadb65;
	transform:rotate(-5deg);
}
.navigationWrapper ul li:nth-child(odd) a:hover {
	color:#fadb65;
	transform:rotate(5deg);
}
.navigationWrapper ul li  a.nav-active {
	color:#fadb65;
	transform:rotate(0);
	pointer-events: none;
}

.navigationWrapper ul li a.nav-active {
	background:#f44a4b;
	border-radius: 5px;
	color:#FFFFFF;
}

header .logo {
	position: relative;
}

header .logo a {
	display: block;
	text-decoration: none;
	z-index: 4;
	position: relative;
	top:-18px;
}

header .logo a img {
	width: 80%;

}

#navToggle {
	display: none;

}

@media (max-width:991px) {

.navigationWrapper ul li a {
  COLOR: #333;
}

	.site-switcher {
	    padding: 0px 0 5px 0;
	}

.site-switcher strong {
		display: none;
	}

	.site-switcher a {
		font-size: .6rem;
		margin: 0 5px;
	}

	header .logo a {
		top:0;
	}

	header .logo a img {
		width:100%;
	}

	header .container-fluid {
		padding: 10px 15px;
	}

	.navigationWrapper {
		padding: 0;
	}

#navToggle {
	display: none;

}
	  #navToggle {


  width: 20px;
  height: 17px;
      z-index: 902;

position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  transition: transform 330ms ease-out;
}

#navToggle.open {
  transform: rotate(-45deg);
  z-index: 600;

}
#navToggle .line-menu {
  background-color: #FFFFFF;
  border-radius: 5px;
  width: 100%;
  height: 2px;
}

.scrolled #navToggle .line-menu {
}

#navToggle .line-menu.half {
  width: 50%;
}

#navToggle .line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

#navToggle.open .line-menu.start {
  transform: rotate(-90deg) translateX(3px);
}

#navToggle .line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

#navToggle.open .line-menu.end {
  transform: rotate(-90deg) translateX(-3px);
}

div.nav-items {
	position: fixed;
	top:0;
	left:0;
	z-index: 100;
	pointer-events: none;
	opacity: 0;
	transform:scale(.9);
	right:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;

	bottom:0;
	padding: 45px;
	background:#fadb65;
}
.mobileOpen div.nav-items {
	pointer-events: auto;
	transform: scale(1);
	opacity: 1;
}

div.nav-items ul {
	position: absolute;
	top:50%;
			 -webkit-transform:  translateY(-50%);
			-moz-transform:  translateY(-50%);
			-o-transform:  translateY(-50%);
			transform:  translateY(-50%);
	width: calc(100vw - 90px);
}
div.nav-items ul li {
	display: block;
	width: 100%;
	margin: 18px 0;
	text-align: center;
}




.fa-hamburger {
	color:#FFFFFF;
	font-size: 18px;
}

header.sticky-top {
    position: fixed;
    top: 0;
    z-index: 10440;
    left: 0;
    right: 0;
}

}

/**** FOOTER ***/

.instagram {
	padding-bottom: 0;
	position: relative;
	z-index: 2;
	padding-top: 0;
}

.instagram .container-fluid {
	padding: 0;
	max-width: 100%;
	width: 100%;
}
.instagram .row {
	background:#FFFFFF
}
.instagram div > a {
	display: block;
	position: relative;
}

.instagram .col-12 img {
	margin-bottom: 30px;
	display: inline-block;
}

.instagram a {
	color:#FFFFFF;
}

.social-icons {
	display: block;
	padding: 5px 15px;
	background:#FFFFFF;
	margin: 0 auto;
	max-width: 200px;
	border-radius: 6px;
	color:#f44a4b;
}

.social-icons a {
	font-size: 1.5rem;
	margin: 10px;
	color:#f44a4b;
}

.social-icons a:hover {
	color: #025058;
	text-decoration: none;
}

.instagram .col-12 a  {
	font-size: 1.5rem;
	margin: 10px;
}

.instagram i.fab {
	color:#FFFFFF;
	position: absolute;
	top:15px;
	right:15px;
	color:#FFFFFF;
}

.instagram img {
	width: 100%;
}

footer {
	background:#FFFFFF;
		position: relative;
	z-index: 2;

	padding: 15px 0;
}

footer a {
		text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: .7rem;
	color:#222;
	line-height: 1;
	margin: 0 10px;
	display: inline-block;

}

footer a:hover {
	color: #f44a4b;
	text-decoration: none;
}

.opening-hours {
	background:#fadb65;
	padding: 7vh 40px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	color: #025058;
}
.opening-hours .container-fluid {
}
.opening-hours h2 {
	margin-bottom: 1rem;
}

.opening-hours h4 {
	font-family: 'Muli';
}


.opening-hours h4 strong {
	font-size: 1rem;
    font-family: 'kristopherregular';
}

.hourWrap strong {
	display: block;
}

.hourWrap  {
}


.hourWrap span {}

.opening-hours .hourWrap .meals {
	opacity: .8;
	font-size: .7rem;
	margin-bottom: 2rem;
	display: block;
}


.opening-hours .fal {
	font-size: 2rem;
	display: block;
	margin-bottom: 1rem;
}

.social-icons {
	margin-bottom: 1rem;
}

.hourWrap table {
	width: 100%;
}

.hourWrap table td {
	padding: 0 10px;
}

.hourWrap table td.title {
	font-weight:700;
	margin: 0;
	padding: 0;
}

.contactInfo .col-12 {
	padding: 15px;
}

.opening-hours figure {
	position: absolute;
	z-index: 5;
	opacity: 1;
	width: 25%;
	padding-top:25%;
	background-position: center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: contain;
	pointer-events: none;
}





.opening-hours figure.palm1 {
    background-image: url(/_assets/pub/img/palms/square-yellow-left-1.png);
    right: -8%;
	top:auto;
	bottom:-14%;
    animation: p1 4s infinite;
    z-index: 1;
    margin-top: -12.5%;
    transform-origin: bottom right;
    border: none;
}

@media (max-width:991px) {
	.hourWrap table td {
		width: 50%
	}

	.opening-hours .fal {
		margin-top:1.5rem;
	}

	.instagram {
		padding-top: 0;
	}
	.instagram .col-12 {
		padding: 40px;
	}

	.opening-hours a {
			color: #025058;

	}

}








/**** INTERNAL TEMPLATE ***/

.internal-header {
	padding-top:15vh;
	position: relative;
	z-index: 2;
	padding-bottom: 0;
}

.internal-header h1 {
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #FFFFFF;
   font-size: 6rem;
   position: relative;
   color:transparent;
   display: inline-block;
}

	.internal-header {
		margin-top:3vh;
		padding-top:0;
		padding-bottom: 0;
		margin-bottom: 6vh;
		overflow:visible;
	}

.internal-header 	.header-image {
		background-size: cover;
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		animation: headerZoom 45s infinite;
		height: 100%;

		background-position: center;
	}



	.internal-header .overlay {
		background:rgba(0,0,0,0.1);
		opacity: 1;
		position: absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
	}




.internal-header figure {
	position: absolute;
	z-index: 5;
	opacity: 1;
	width: 25%;
	padding-top:25%;
	background-position: center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: contain;
	pointer-events: none;
}



.internal-header figure.palm1 {
	background-image:url('/_assets/pub/img/palms/square-yellow-right-1.png');
	right:-12%;
	top:auto;
	bottom:2%;
	animation: p1 4s infinite;
	transform-origin: bottom left;
	border:none;
	z-index: 0;
}

.internal-header figure.palm2 {
	background-image:url('/_assets/pub/img/palms/square-yellow-right-2.png');
	top:3%;
	left:-10%;
	padding-top: 18%;
	border:none;
	width: 18%;
	z-index: 0;
	animation: p2 4s infinite;
	transform-origin: bottom right;
}

.internal-header figure.palm3 {
	background-image:url('/_assets/pub/img/palms/square-yellow-right-3.png');
	width: 20%;
	padding-top:20%;
	z-index: 0;
	top:auto;
	border:none;
	right:-13%;
	animation: p1 5s infinite;
	bottom:-15%;
	transform-origin: center left;
}


.internal-header h1 {
	margin-bottom: 0;
	margin-bottom: 0;
	-webkit-text-stroke-color:#fadb65;
	position: relative;

}


.internal-header h1 span {
	top:2px;
	color:#FFFFFF;
	text-shadow: 0 5px 15px rgba(0,0,0,0.1);
	left:2px;
	z-index: 2;
	position: relative;
	-webkit-text-stroke-color:#fadb65;
}

.matrix.internal {
	margin-top:0;
	background:#80CDC3
}

.internal-header .container-fluid {
	position: relative;
	box-shadow: 0 25px 100px rgba(0,0,0,0.3);
	padding:0;
}


@media (max-width:991px) {
.internal-header h1 {
	font-size: 3rem !important;
}

.internal-header h1::after {
	top:0;
	left:0;

}

.internal-header {
	padding: 0 30px;
	top:0;
	margin-top:120px !important;
}

.internal-header .row {
	min-height: calc(100vw - 30px) !important;

}

.internal-header .header-image {
	border-radius: 5px !important;
}

}



/**** CONTACT US  ***/
.contact.row {
    padding: 25px;
    border: 1px solid #fadb65;
    margin-bottom: 25px;
    color: #FFFFFF;
}

.contact.row p {
    margin-bottom: 0;
}

.contact.row i {
    font-size: 1.5rem;
    color: #fadb65;
}

@media (max-width:991px) {
	.contact.row p {
		text-align: center
	}

	.contact.row p a {
		color: #FFF;
	}
}


/**** FORMS ***/

label {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: .7rem;
	font-weight:600;
}

.form-control {
	border-radius: 0;
	background:#FFF;
	color:#222;
	margin-bottom: 20px;
	border:none;
}

@media (max-width:991px) {

}










/*** MATRIX **/

.container-fluid {
	width: 2000px;
	margin: 0 auto;
	max-width: 90%;
}

.matrix {
	margin-top: 3vh;
	overflow: hidden;
	padding-bottom: 10vh;
}

.matrix section {
	z-index: 5;
	position: relative;
}


@media (max-width:991px) {

	.container-fluid {
		max-width: 100%;
	}

	.matrix {
		padding-bottom: 0;
		margin-top: 0;
	}

}








/*** MATRIX - textPanel **/

.matrix .textPanel {
	color:#FFFFFF;

}

.matrix .textPanel h2 {
	color:#fadb65;
}

@media (max-width:991px) {
	.textPanel {
		padding: 25px;
	}
}








/*** MATRIX - squareImageWithText **/

.squareImageWithText {
}
.squareImageWithText .row {
	position: relative;
}

.squareImageWithText .embed-responsive .embed-responsive-item {
    width: 200%;
    left: -50%;
    height: 150%;
    top: -25%;
}
.squareImageWithText .container-fluid {
	position: relative;
	z-index: 3;
}

.squareImageWithText .container-fluid .row {
	z-index: 4;
	position: relative;
}
.squareImageWithText.yellow .container-fluid {
	background:#fadb65;
	padding: 0;
	color: #025058;

}

.squareImageWithText.yellow.left .mediaWrapper {
	padding: 40px;
}

.squareImageWithText.yellow .container-fluid .row{
	background:#fadb65;
}

.squareImageWithText.green .container-fluid .row{
	background:#49bf82;
}

.squareImageWithText.yellow .container-fluid .row::after {
	background: url('/_assets/pub/img/palms/yellow-bg.png') center center no-repeat transparent / contain;
	width: 50%;
	height: 100%;
	z-index: -1;
	content:"";
	position: absolute;
	left:0;
	top:0;
	pointer-events: none;
}


.squareImageWithText.yellow.left .container-fluid .row::after {
	background: url('/_assets/pub/img/palms/yellow-bg-right.png') center center no-repeat transparent / contain;
	width: 50%;
	height: 100%;
	z-index: -1;
	content:"";
	position: absolute;
	left:50%;
	top:0;
	pointer-events: none;
}
.squareImageWithText.green .container-fluid .row::after {
	background: url('/_assets/pub/img/palms/palm-green-left.png') center center no-repeat transparent / contain;
	width: 50%;
	z-index: -1;
	height: 100%;
	content:"";
	opacity: .5;
	position: absolute;
	left:0;
	top:0;
	pointer-events: none;
}
.squareImageWithText.green.left .container-fluid .row::after {
	background: url('/_assets/pub/img/palms/palm-green-left.png') center center no-repeat transparent / contain;
	width: 50%;
	z-index: -1;
	height: 100%;
	content:"";
	opacity: .5;
	position: absolute;
	left:50%;
	top:0;
	pointer-events: none;
}

.squareImageWithText.green .container-fluid {
	background:#49bf82;
	padding: 0;
	color: #FFFFFF;

}

.squareImageWithText .container-fluid {
	box-shadow: 0 25px 100px rgba(0,0,0,0.1);
}

.squareImageWithText ~ .squareImageWithText {
	padding-bottom:0;
	z-index: 3;
	position: relative;
}

.squareImageWithText + .squareImageWithText {
	padding-top:0;
	padding-bottom:0;
}

.squareImageWithText .content {
	width: 75%;
	left:12.5%;
	max-width: 650px;
	position: relative;
	z-index: 4;
}
.squareImageWithText img {
	width: 100%;

		-webkit-animation-duration: 45s;
		z-index:0;
			animation-duration: 45s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: headerZoom;
		animation-name: headerZoom;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;

}

.squareImageWithText .btn {
	padding: 17px 35px;
	margin-top: 15px;
	position: relative;
}

.squareImageWithText .btn::after {
	border:1px dotted #FFFFFF;
	top:-6px;
	left:-6px;
	right:-6px;
	border-radius: 5px;
	bottom: -6px;
	position: absolute;
	content:"";
}
.squareImageWithText .slick-dotted.slick-slider {
	margin-bottom: 0;
}

.squareImageWithText .slick-dots {
	bottom: 10px;
}


.squareImageWithText figure {
	position: absolute;
	z-index: 5;
	opacity: 1;
	width: 25%;
	padding-top:25%;
	background-position: center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: contain;
	pointer-events: none;
}


.squareImageWithText.yellow.left figure.palm1 {
	background-image:url('/_assets/pub/img/palms/square-yellow-left-1.png');
	left:-12%;
	top:-1%;
	animation: p1 4s infinite;
	z-index: 1;
	margin-top: -12.5%;
	transform-origin: bottom right;
	border:none;
}

.squareImageWithText.yellow.left figure.palm2 {
	background-image:url('/_assets/pub/img/palms/square-yellow-left-2.png');
	left:4%;
	top:3%;
	animation: p2 4s infinite;
	margin-top: -12.5%;
	transform-origin: bottom right;
	width: 18%;
	padding-top:18%;
	z-index: 1;
	border:none;
}

.squareImageWithText.yellow.left figure.palm3 {
	display: none;
}


.squareImageWithText.yellow.right figure.palm1 {
	background-image:url('/_assets/pub/img/palms/square-yellow-right-1.png');
	right:-12%;
	top:auto;
	bottom:2%;
	animation: p1 4s infinite;
	transform-origin: bottom left;
	border:none;
	z-index: 0;
}

.squareImageWithText.yellow.right figure.palm2 {
	background-image:url('/_assets/pub/img/palms/square-yellow-right-2.png');
	top:-2%;
	left:-10%;
	padding-top: 18%;
	border:none;
	width: 18%;
	z-index: 0;
	animation: p2 4s infinite;
	transform-origin: bottom right;
}

.squareImageWithText.yellow.right figure.palm3 {
	background-image:url('/_assets/pub/img/palms/square-yellow-right-3.png');
	width: 20%;
	padding-top:20%;
	z-index: 0;
	top:auto;
	border:none;
	right:-13%;
	animation: p1 5s infinite;
	bottom:-15%;
	transform-origin: center left;
}




.squareImageWithText.green figure.palm1 {
	background-image:url('/_assets/pub/img/palms/square-green-right-1.png');
	right:-12%;
	top:auto;
	animation: p1 4s infinite;
	transform-origin: center left;
	border:z;
	bottom:-24%;
	opacity: .3;
	z-index: 0;

}

.squareImageWithText.green figure.palm2 {
	background-image:url('/_assets/pub/img/palms/square-green-right-2.png');
	right:-12%;
	bottom:0%;
	top:auto;
	animation: p2 4s infinite;
	transform-origin: center left;
	border:z;
	z-index: 0;
}

.squareImageWithText.green figure.palm3 {
	display: none;
}








@media (max-width:991px) {

	.squareImageWithText .content {
		padding: 10vh	 45px;
		width: 100%;
		left:0;

	}

	.squareImageWithText.yellow.left .mediaWrapper {
		padding: 0;
	}


	.squareImageWithText.yellow.left .container-fluid .row::after{
		width: 100%;
		height: 50%;
		top:auto;
		bottom:0;
	}
	.squareImageWithText {
		padding: 0;
	}

	.squareImageWithText.yellow.left figure.palm1 {
	    left: -4%;
	    width: 50%;
	    padding-top: 50%;
	    top: -15%;
	    margin-top: 0;
	}

	.squareImageWithText.yellow.left figure.palm2 {
	    width: 30%;
	    padding-top: 50%;
	    margin-top: 0;
	    top: -14%;
	    left: 35%;
	    right: 0;
	}

	.squareImageWithText.green .container-fluid .row::after {
	    width: 100%;
	    height: 50%;
	    top: auto;
	    bottom: 0;
	    opacity: 1;
	}

	.squareImageWithText.green.right figure.palm2 {
	    left: -39%;
	    right: auto;
	    width: 100%;
	    bottom: -3%;
	}

	.squareImageWithText.yellow.right figure.palm1 {
	    display: none;
	}

	.squareImageWithText.yellow .container-fluid .row::after {
	    width: 100%;
	    height: 50%;
	    bottom: 0;
	    top: auto;
	    right: -10%;
	    left: auto;
	}


}








/*** MATRIX - textPanel **/




@media (max-width:991px) {

}








/*** MATRIX - embedContent **/

.embedContent {
	padding-bottom: 15vh;
	padding-top:15vh;
	margin-top:-5vh;
}



.embedContent .content {
	padding: 30px;
	position: relative;
}

.embedContent .content .image {
	margin-bottom: 20px;
	border-radius: 7px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 10px 15px rgba(0,0,0,0.1);
	display: block;
}

.embedContent .date {
			text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: .7rem;
	color:#FFF;
	line-height: 1;
	position: absolute;
	top:8px;
	right:8px;
	box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	font-weight:800;
	padding: 12px 16px;
	background:rgba(0,0,0,0.24);
	border:1px solid #FFF;
	z-index: 2;
	border-radius: 5px;
	display: inline-block;

}


.embedContent a img {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	z-index: 1;
	position: relative;
}

.embedContent .title {
	font-weight:normal;
	padding: 13px 14px;
	font-size: 1.6rem;
	border-radius: 5px;
	z-index: 2;
	position: absolute;
	bottom:0;
	left:0;
	padding-top:40%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.3+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
	right:0;
    font-family: 'kristopherregular';
    color:#FFF;
	text-shadow: 0 4px 5px rgba(0,0,0,0.1);
}


.embedContent a.title i {
	color:#f44a4b;
}

.embedContent a:hover img {
	transform:scale(1.05);
}

/*
section.embedContent::before {
    height: 200%;
    width: 100%;
    content: "";
    background:url('/_assets/pub/img/whatsonbg.jpg') center center no-repeat fixed #80CDC3;
    background-size: cover;
    position: absolute;
    top: -50%;
    z-index: 2;
}

section.embedContent::after {
    height: 200%;
    width: 100%;
    content: "";
   background:#80CDC3;
   opacity: .7;
    position: absolute;
    top: -50%;
    z-index: 3;
}

*/

section.embedContent {
    z-index: 4;color:#FFFFFF;
}

section.embedContent .container-fluid {
	z-index: 7;
	position: relative
}

section.embedContent + section {
	padding-top: 0;
}

@media (max-width:991px) {

}








/*** MATRIX - map **/




@media (max-width:991px) {

}








/*** MATRIX - oneImage **/





@media (max-width:991px) {

}







/*** MATRIX - gallery **/


.gallery img {
	width: 100%;
}


@media (max-width:991px) {

}







/*** MATRIX - youtubeEmbed **/
.youtube {
	position: relative;
	padding: 25px;
}
.youtube::after {
	position: absolute;
	top:0;
	content:"";
	transform:rotate(-2deg);
	left:0;
	right:0;
	bottom:0;
	pointer-events: none;
	border:2px dotted #fadb65;
}
.youtube::before {
	position: absolute;
	top:0;
	content:"";
	transform:rotate(2deg);
	left:0;
	right:0;
	bottom:0;
	pointer-events: none;
	border:1px solid #FFFFFF;
}

.youtube > div {
	box-shadow: 0 25px 100px rgba(0,0,0,0.1);
}

@media (max-width:991px) {

	.youtube::after, .youtube::before {
		display: none;
	}
	.youtubeEmbed {
		padding: 0;
	}

	.youtube {
		padding: 0;
	}
}








/*** MATRIX - codeEmbed **/






@media (max-width:991px) {

}







/*** MATRIX - Slider **/

.matrix .slider {
	padding: 0

}
.matrix-slider {
	box-shadow: 0 25px 100px rgba(0,0,0,0.1);
}
.matrix-slider .container-fluid {
	padding: 0;

}
.matrix-slider span.slick-arrow {
    position: absolute;
    font-size: 3rem;
    left: -5vw;
    width: 12vw;
    height: 5vw;
    text-align: center;
    cursor: pointer;
    color: #f44a4b;
    top: 50%;
    margin-top: -2.5vw;
    padding-right: 5vw;
    z-index: -1;
    padding-top: .9vw;
}

.matrix-slider img {
			-webkit-animation-duration: 45s;
		z-index:0;
			animation-duration: 45s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: headerZoom;
		animation-name: headerZoom;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;

}

.matrix-slider span.slick-arrow:hover i {
	color:#49bf82
}

.matrix-slider .slick-list {
	z-index: 3;
}

.matrix-slider .slick-list a {
	display: block !important;
	overflow: hidden;
}

.matrix-slider span.slick-arrow.nextArrow {
    left: auto;
    right: -5vw;
    padding-right: 0;
    padding-left: 5vw;
}
.matrix-slider span.slick-arrow.prevArrow .palm1 {
	position: absolute;
	top:-20%;
	right:0;
	width: 130%;
	height: 140%;
	background:url('/_assets/pub/img/palms/slider-left.png') center center no-repeat scroll / contain;
	pointer-events: none;
	animation: p1 4s infinite;
	transform-origin: right center;
}

.matrix-slider span.slick-arrow.prevArrow .palm2 {
    position: absolute;
    top: -200%;
    left: -25%;
    width: 100%;
    height: 300%;
    background: url(/_assets/pub/img/palms/slider-left-2.png) center center no-repeat scroll / contain;
    pointer-events: none;
    opacity: .4;
	animation: p2 4s infinite;
	transform-origin: right center;
}


.matrix-slider span.slick-arrow.nextArrow .palm1 {
	position: absolute;
	top:-20%;
	right:0;
	width: 100%;
	height: 140%;
	background:url('/_assets/pub/img/palms/slider-right.png') center center no-repeat scroll / contain;
	pointer-events: none;
	animation: p3 4s infinite;
	transform-origin: left center;
}


.matrix-slider span.slick-arrow.nextArrow .palm2 {
	position: absolute;
	top:-50%;
	right:0;
	width: 100%;
	height: 140%;
	background:url('/_assets/pub/img/palms/slider-right-2.png') center center no-repeat scroll / contain;
	pointer-events: none;
	animation: p4 4s infinite;
	transform-origin: left center;
}

.matrix-slider span.slick-arrow  i {
	position: relative;
	z-index: 3;
}


@media (max-width:991px) {

	.slick-dots li button:before {
		color:#FFFFFF;
	}

	.matrix .slider  {
		border-bottom: 1px solid #FFFFFF;
	}
	.matrix .slider .container-fluid {
		padding: 25px;
	}

	.matrix .slider .slick-dots {
		bottom:0;
	}

	.matrix .slider .slick-dotted.slick-slider {
		margin-bottom: 0;
	}

	.matrix-slider img {
		animation: none !important;
	}

	.matrix .slider .slick-dots {
		z-index: 5;
	}

	.matrix .slider .matrix-slider {
	}

	.matrix-slider span.slick-arrow {
	    left: -20px;
	    z-index: 234;
	    width: 40px;
	    height: 40px;
	    background: #FFFFFF;
	    padding-top: 5px;
	    margin-top: -20px;
	    padding-left:0 !important;
	    padding-right: 0 !important;
	    border-radius: 5px;
	    line-height: 1;
	    font-size: 30px;
	}

	.matrix-slider span.slick-arrow .palm1, .matrix-slider span.slick-arrow .palm2 {
	    display: none;
	}

	.matrix .slider {
	    padding: 0;
	}
	.matrix-slider .slick-list {
	    border-radius: 5px;
	    box-shadow: 0 15px 20px #3BBCAF;
	}

}







/**** EVENTS ***/


.eventsWrapper .squareImageWithText {
		padding-top: 2vh
	}

	.eventsWrapper .details {
		color:#FFF;

		font-weight:700;
		padding-left: 40px;
		padding-right:40px;
		font-size: .8rem;
		text-align: center;
		padding-bottom: 3vh;
		padding-top:3vh;
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}

	.eventsWrapper .details i {
		font-size: 1.5rem;
		display: block;
		margin-bottom: 1rem;
		color:#f44a4b;
		width: 50px;
		height: 50px;
		background:#FFF;
		padding-top:12px;
		border-radius: 99px;
		margin: 0 auto 1rem auto;
	}

	.eventsWrapper .squareImageWithText.yellow .container-fluid .row.contact {
		background:transparent;
	}

	.eventsWrapper .squareImageWithText .eventContent, .eventsWrapper .detailWrapper {
		padding: 100px;
	}

	.eventsWrapper .detailWrapper {
		background:#ffae00;
		padding-top: 0;
	}
	.eventsWrapper .detailWrapper .details:last-child {
		border-bottom: 0;
	}

	.eventsWrapper .events .container-fluid {
		position: relative;
		width: 1300px;
		z-index: 3;
	}
	.eventsWrapper .squareImageWithText .details .btn {
		margin-top:0;
	}

	.eventsWrapper .events img {
		animation: none !important;
	}

	.eventsWrapper .details.ticket {
		padding: 25px;background:#f44a4b;
	}
	.eventsWrapper .details.ticket .btn.btn-primary {
		background:#FFF;color:#f44a4b;
	}

	@media (max-width:991px) {
		.eventsWrapper .events {
			overflow: hidden;
		}

		.eventsWrapper .squareImageWithText .eventContent, .eventsWrapper .detailWrapper {
		padding: 50px;
	}

	.eventsWrapper .detailWrapper {
		padding-bottom: 0;
		padding-top:0;
	}

	.eventsWrapper .detailWrapper .details:last-child {
		border-bottom: 0;
	}

	.eventsWrapper .details.ticket {
		padding: 5px;
	}


	}


/*** ANIMATIONS ***/

@keyframes p1 {
  0% {
   transform:rotate(0deg)
  }

  50% {
   transform:rotate(-2deg)
  }
 100% {
   transform:rotate(0deg)
  }
}




@keyframes p2 {
  0% {
   transform:rotate(0deg)
  }

  50% {
   transform:rotate(3deg)
  }
 100% {
   transform:rotate(0deg)
  }
}



@keyframes p3 {
  0% {
   transform:rotate(0deg)
  }

  50% {
   transform:rotate(1deg)
  }
 100% {
   transform:rotate(0deg)
  }
}



@keyframes p4 {
  0% {
   transform:rotate(0deg)
  }

  50% {
   transform:rotate(-4deg)
  }
 100% {
   transform:rotate(0deg)
  }
}




@-webkit-keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }

	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
		}

	@keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }

	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	}
